body {font: 10pt/1.5 "arial", sans-serif; color: #2F2F2F;}
a {color: #0067e6;}
a:hover {color: #ff6600; text-decoration: none;}

form fieldset {border: 0px;}
form fieldset legend {display: none;}

h1 {font-size: 16pt;}
h2 {font-size: 12pt; line-height: 16px;}
h3 {font-size: 12pt;}
h4 {font-size: 10pt;}

/* ********** web layout ********** */
#wrap {width: 920px; margin: 16px auto;  position: relative;}
#head {}
#body {margin: 12px 0px;}
#main {width: 625px; float: left;}
#side {width: 285px; float: right;}
#foot {height: 20px; padding-top: 12px; border-top: 3px solid #efefef; clear: both;}

.tabs {text-align: center; margin-top: 12px; position: relative; top: 1px;}
.tabs li {display: inline;}
.tabs li a {border: 1px solid #d0d0d0; border-bottom: none; background: url(/images/tab-gray.gif) top repeat-x; padding: 0px 12px; margin: 0px 4px; outline: none; display: inline-block; height: 24px; line-height: 24px;}
.tabs li a:hover {padding-top: 8px;}
.tabs li.active a {border-color: #b2d2ff; border-bottom: 1px solid #f0f6ff; background-image: url(/images/tab-blue.gif); padding-top: 8px; color: #000; font-weight: bold; font-size: 12pt; text-decoration: none; z-index: 1;}

/* Header */
#search .label {font-weight: bold; font-size: 12pt;}
#search .text {border: 1px solid #66a6ff; padding: 4px; width: 500px; height: 16px;}
#search .button {width: 80px; height: 26px; vertical-align: top;}

.box {border: 1px solid; background: repeat-x top;}
.box.red {border-color: #ffe57f; background-color: #fff4cb; background-image: url(../images/box-red.gif);}
.box.green {border-color: #aede70; background-color: #e6fbca; background-image: url(../images/box-green.gif);}
.box.blue {border-color: #b2d2ff; background-color: #dcebff; background-image: url(../images/box-blue.gif);}
.box.yellow {border-color: #ffcc00; background-color: #fff4cb; background-image: url(../images/box-yellow.gif);}

/* Round corners */
.corner {margin: -1px; width: 8px; height: 8px; position: absolute; font-size: 0px;}
.corner.tl {background-position: top left; top: 0px; left: 0px;}
.corner.tr {background-position: top right; top: 0px; right: 0px;}
.corner.bl {background-position: bottom left; bottom: 0px; left: 0px;}
.corner.br {background-position: bottom right; bottom: 0px; right: 0px;}
.gray .corner {background-image: url(../images/round-gray.gif);}
.red .corner {background-image: url(../images/round-red.gif);}
.green .corner {background-image: url(../images/round-green.gif);}
.blue .corner {background-image: url(../images/round-blue.gif);}
.yellow .corner {background-image: url(../images/round-yellow.gif);}

.button {border: 1px solid; background: repeat-x top; color: #000000; font-size: 8pt; font-weight: bold; text-transform: uppercase; text-decoration: none;}
.gray .button {border-color: #c0c0c0; background-color: #fefefe; background-image: url(../images/button-gray.gif);}
.red .button {border-color: #ffcc00; background-color: #fffcee; background-image: url(../images/button-red.gif);}
.green .button {border-color: #adde70; background-color: #f7fcf1; background-image: url(../images/button-green.gif);}
.blue .button {border-color: #a8cdff; background-color: #f4f9ff; background-image: url(../images/button-blue.gif);}

/* Main categories */
dl.cat {margin-bottom: 10px;}
dl.cat dt {padding-left: 30px; background: url("../images/cat-dt.gif") 0px 50% no-repeat; font-size: 13pt;}
dl.cat dd {padding-left: 30px; background: url("../images/cat-dd.gif") 7px 5px no-repeat; margin-bottom: 5px;}
dl.cat dd a {color: #808080;}
dl.cat dd a:hover {color: #404040;}

strong #add {background: url("../images/plus.gif") no-repeat left center; padding-left: 18px;}
.raquo {background: url(../images/raquo.gif) no-repeat right center; padding-right: 12px;}
.line {border-bottom: 1px dotted #b0b0b0; padding-bottom: 8px; margin-bottom: 8px; margin-right: 6px;}
.url {color: #6b0;}
.place {background: url(/images/place.gif) no-repeat right top; padding-right: 64px;}
.redir {background: url("../images/redir.gif") no-repeat right center; line-height: 1em; padding-right: 10px;}
.date {padding-right: 36px; background: no-repeat center right;}
.region a, .region {color: #808080;}
.region a:hover {color: #404040;}

.pagination {font-size: 12pt; word-spacing: 0.4em;}                                                         
.pagination a {color:#9B7C00;}
.pagination a:hover {color:#665200;}
.pagination b {background: repeat-x url(../images/pagination.gif); color: #FFFFFF; padding: 2px 6px;}

ul.tags {text-align: justify;}
ul.tags li {display: inline; line-height: 1.2em;}
ul.tags li a {text-decoration: none;}
ul.tags li a.odd {color: #0067e6;}
ul.tags li a.even {color: #ffcc00;}
ul.tags li a.odd:hover {color: #ffffff; background: #0067e6;}
ul.tags li a.even:hover {color: #ffffff; background: #ffcc00;}

#side ul {margin: 4px;}
#side ul li {background: url("../images/li.gif") no-repeat 2px 6px; padding-left: 14px; line-height: 18px; margin-bottom: 6px;}
#side ul li ul li {background: url("../images/li-li.gif") no-repeat 2px 6px; padding-left: 14px; line-height: 18px; margin-bottom: 6px;}

#foot p {font-size: 8pt; text-align: center;}

li {position: relative;}
li .view {float: left;}
li .item {margin-left: 88px; min-height: 80px}

/* Images */
.view {background: #fff; border: 1px solid gray; text-align: center; width: 78px; height: 78px; line-height: 78px; font-size: 0px;}
.view img {margin: 6px; vertical-align: middle; max-width: 66px; max-height: 66px;}
.logo {background: #fff; border: 1px solid gray; text-align: center; width: 100px; height: 100px; line-height: 98px; font-size: 0px;}
.logo img {margin: 6px; vertical-align: middle; max-width: 88px; max-height: 88px;}
.photo {background: #fff; border: 1px solid gray; text-align: center; width: 122px; height: 82px; line-height: 82px; font-size: 0px;}
.photo img {margin: 1px; vertical-align: middle; max-width: 120px; max-height: 80px;}
.frame {background: #fff url("../images/frame.gif"); text-align: center; width: 252px; height: 192px; line-height: 190px; font-size: 0px;}
.frame img {margin: 6px; vertical-align: middle; max-width: 240px; max-height: 180px;}

/* Icons */
.icon {background: no-repeat left center; padding-left: 20px;}
.icon.folder {background-image: url("../images/folder-close.gif");}
.icon.folder:hover {background-image: url("../images/folder-open.gif");}
.icon.site {background-image: url("../images/site.gif");}
.icon.person {background-image: url("../images/person.gif");}
.icon.company {background-image: url("../images/company.gif");}
.icon.eshop {background-image: url("../images/eshop.gif");}
.icon.info {background-image: url("../images/info.gif");}
.icon.list {background-image: url("../images/list.gif");}
.icon.send {background-image: url("../images/send.gif");}
.icon.new {background-image: url("../images/new.gif");}
.icon.gift {background-image: url("../images/gift.gif");}
.icon.article {background-image: url("../images/article.gif");}
.icon.print {background-image: url("../images/print.gif");}
.icon.edit {background-image: url("../images/edit.gif");}

/* Contact */
.contact {background: no-repeat left center; display: inline-block; padding-left: 28px; line-height: 24px;}
.contact.email {background-image: url("../images/contact/email.png");}
.contact.mobile {background-image: url("../images/contact/mobile.png");}
.contact.phone {background-image: url("../images/contact/phone.png");}
.contact.fax {background-image: url("../images/contact/fax.png");}
.contact.support {background-image: url("../images/contact/support.png");}

/* Clients */
.client {background: no-repeat left center; display: inline-block; padding-left: 28px; line-height: 24px;}
.client.aol {background-image: url("../images/client/aol.png");}
.client.gtalk {background-image: url("../images/client/gtalk.png");}
.client.icq {background-image: url("../images/client/icq.png");}
.client.jabber {background-image: url("../images/client/jabber.png");}
.client.msn {background-image: url("../images/client/msn.png");}
.client.skype {background-image: url("../images/client/skype.png");}
.client.yahoo {background-image: url("../images/client/yahoo.png");}

/* Payment */
.payment {background: no-repeat left center; display: inline-block; padding-left: 28px; line-height: 24px;}
.payment.cash {background-image: url("../images/payment/cash.png");}
.payment.card {background-image: url("../images/payment/card.png");}
.payment.delivery {background-image: url("../images/payment/delivery.png");}
.payment.check {background-image: url("../images/payment/check.png");}
.payment.paypal {background-image: url("../images/payment/paypal.png");}
.payment.wire {background-image: url("../images/payment/wire.png");}

/* Networks */
.network {background: no-repeat left center; display: inline-block; padding-left: 28px; line-height: 24px;}
.network.facebook {background-image: url("../images/network/facebook.png");}
.network.linkedin {background-image: url("../images/network/linkedin.png");}
.network.twitter {background-image: url("../images/network/twitter.png");}
.network.myspace {background-image: url("../images/network/myspace.png");}

/* Delivery */
.delivery {background: no-repeat left center; display: inline-block; padding-left: 28px; line-height: 24px;}
.delivery.pickup {background-image: url("../images/delivery/pickup.png");}
.delivery.post {background-image: url("../images/delivery/post.png");}
.delivery.courier {background-image: url("../images/delivery/courier.png");}
.delivery.internet {background-image: url("../images/delivery/internet.png");}

.good {border: 2px solid #BBDF8D; background: #EAF7D9 url(../images/good.gif) no-repeat 8px center; padding: 8px 8px 8px 32px;}
.bad {border: 2px solid #FFAEAE; background: #FEEBEB url(../images/bad.gif) no-repeat 8px center; padding: 8px 8px 8px 32px;}

.done {border: 2px solid #bbdf8d; background: #eaf7d9 url(../images/ico-done.gif) no-repeat 8px center; padding: 8px 8px 8px 32px;}
.information {border: 2px solid #b8e2fb; background: #e8f6ff url(../images/ico-info.gif) no-repeat 8px center; padding: 8px 8px 8px 32px;}
.warning {border: 2px solid #f2dd8c; background: #fff5cc url(../images/ico-warning.gif) no-repeat 8px center; padding: 8px 8px 8px 32px;}
.error {border: 2px solid #ffaeae; background: #feebeb url(../images/ico-error.gif) no-repeat 8px center; padding: 8px 8px 8px 32px;}
